/* element styles */
body {
	margin: 0;
	padding: 0;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 1em; /* 16px */
	color: #000;
	min-height: 100%;
	height: 100%;
}

p, div, h1, h2, h3 {
	position: relative;
	margin: 0;
	padding: 0;

}

h1, h2, h3 {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	margin: 0.5em 0;
	color: #000;
}

h1 {
	font-size: 2em;
	padding-bottom: 5px;;
	border-bottom: 2px solid #000;
}


h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.25em;
}

a:link, a:visited, a:active {
	color: #13409c;
	text-decoration: none;
}

a:hover, a:focus {
	color: #666;
	text-decoration: underline;
}

a img {
	border: none;
}

/* globally relevant baseline styles */
.button {
	display: inline-block;
	margin: 12px 30px;
	padding: 5px;
	border: none;
	background: #666;
	color: #13409c;
	font-size: 1em;
	line-height: 1.5em;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.button:hover, .button:focus {
	color: #FFF;
	text-decoration: underline;
	background: #999;
}

.struct {
	display: none;
}

/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
}

/*** section styles ***/
.header, .midsection, .base {
	position: relative;
	width: 100%;
	margin: 0px auto;
}

.header {
	height: 294px;
	z-index: 10;
	background: #fff url('bg.jpg') center top no-repeat;
}

.banner {
	background: transparent url('header-bg.png') center top no-repeat;
	width: 980px;
	height: 294px;
	margin: 0 auto;
	position: relative;
}

.logo {
	display: block;
	position: absolute;
	top: 75px;
	left: 5px;
}

.phone {
	position: absolute;
	right: 5px;
	top: 90px;
	color: #fff;
	font-size: 1.25em;
	line-height: 1.5em;
	text-align: right;
	text-shadow: 2px 2px 2px #666;
}

.phone span {
	display: inline-block;
	margin-left: 5px;
	padding-left: 55px;
	background: transparent url('icon-phone.png') left center no-repeat;
	font-weight: bold;
}

.toll-phone {
	display: inline-block;
	margin-left: 5px !important;
	padding-left: 45px !important;
	background: transparent url('icon-phone.png') left center no-repeat;
	font-weight: bold;
}

.main-navigation {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 980px; /* 980px */
	padding: 0;
	margin: 0 auto;
	background: #dedede url('main-nav-bg.gif') center left repeat-x;
	color: #000;
}

.main-navigation ul {
	margin: 0;
	padding: 0;
}

.main-navigation  li {
	position: relative;
	display: inline-block;
	height: 55px;
	line-height: 55px;
	margin: 0;
	padding: 0;
	background: transparent url('main-nav-sep.gif') left center no-repeat;
}

*+html .main-navigation > ul  li { display: block; float: left; } /* IE7*/

.main-navigation > ul li:first-child {
	background-image: none; /* remove separator */
}

.main-navigation a:link, .main-navigation a:visited, .main-navigation a:active {
	display: inline-block;
	padding: 0 10px;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	text-align: center;
}

.main-navigation a:hover, .main-navigation a:focus {
	background: #000;
	color: #CCC;
	text-decoration: underline;
}

.main-navigation .sel > a, .main-navigation .sel .sel > a {
	background: #000;
	color: #CCC;
}

.main-navigation li ul {
	display: block;
	position: absolute;
	top: 100%;
	left: 0;
	width: 190px;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: #dedede;
}

.main-navigation li:hover ul, .main-navigation a:focus+ul {
	height: auto;
	overflow: visible;
}

.main-navigation li li {
	position: relative;
	display: block;
	width: 175px; /* 190px */
	height: auto;
	padding: 0 0 0 15px;
	line-height: 1em;
	text-align: left;
	margin:0;
	background-image: none;
}

.main-navigation li li.sel, .main-navigation li li:hover {
	background: #000;
}

.main-navigation li li a:link, .main-navigation li li a:visited, .main-navigation li li a:active {
	text-align: left;
	padding: 0.5em 0;
	width: 100%;
}

.midsection {
	z-index: 5;
}

.content-wrapper {
	width: 980px;
	margin: 0 auto;
}

.content {
	width: 980px; /* 980px */
	padding: 20px 0px;
	min-height: 140px; /* to allow for both backgrounds to pay nice */
	margin-top: 10px;
	background: #fff;
}

.content p {
	margin: 1em 0;
}

.content > .struct {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 124px;
	background: #0d0d0c url('content-bg-lower.gif') left top repeat-x;
}

.content-wrapper > .struct {
	display: block;
	position: absolute;
	top: 0;
	height: 626px;
	width: 626px;
	/* background: transparent url('wing.png') left top no-repeat; */
	z-index:-1;
}

#leftwing {
	top: -15px;
	left: -400px;
}

#rightwing {
	top: -165px;
	right: -380px;
}

.base {
	z-index: 0;
	background: #fff url('bg.jpg') center top no-repeat;
	padding-bottom: 20px;
}

.footer {
	position: relative;
	width: 960px; /* 980px; */
	height: 200px;
	padding: 25px 10px;
	margin: 10px auto 0;
	border: 1px solid #fff;
	border-width: 1px 0;
	font-size: 1em; /* 14px from 16px */
	line-height: 1.25em;
}

.footer .address {
    padding-top: 30px;
	float: left;
	margin-right: 60px;
	color: #fff;
	line-height: 1.5em;
}

.footer .address:first-line {
	color: #fff;
	font-weight: bold;
}

.footer a:link, .footer a:visited, .footer a:active {
	color: #fff;
}

.footer a:hover, .footer a:active {
	color: #FFF;
}

.footer img.text {
	position: absolute;
	top: 65px;
	right: 10px;
}

.footer +.footer {
	height: 15px;
	margin-top: 0;
	padding: 20px 10px 0;
	border-width: 0;
}

.copyright {
	position: absolute;
	bottom: 0;
	left: 10px;
	color: #fff;
	font-size: 0.875em;
}

.avd {
	position: absolute;
	bottom: 0;
	right: 10px;
	font-size: 0.875em;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #fff;
}

.avd a:hover, .avd a:focus {
	color: #FFF;
}

/* slideshow overrides */
/* ss dimensions */
.slideshow {
	position: relative;
	width: 980px;
	height: 400px;
	background: transparent url('slider-bg.jpg') top right repeat-x;
}

.orbit-wrapper .slideshow {

}

.slider {

}

div.orbit-wrapper {
	width: 980px !important;
	height: 400px !important;
}

div.orbit {
	width: 980px !important;
	height: 400px !important;
}

/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/* ss nav features */
/*
div.slider-nav span {

}

div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}

.orbit-wrapper .orbit-caption {

}
*/
.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	bottom: 10px;
	left: 750px;
	margin: 0;
}

.orbit-bullets li {
	vertical-align: bottom;
	width: 25px;
	height: 25px;
	padding-top: 13px;
	line-height: 25px;
	background: transparent url('slider-bullet.png') left bottom no-repeat;
	margin-right: 5px;
	text-indent: 0;
	text-align: center;
	font-weight: bold;
	color: #FFF;
}

.orbit-bullets li.active {
	color: #13409c;
	background-position: right bottom;
}

/* products */
.sidebar {
	float: left;
	width: 190px; /* 215px */
	padding: 20px 0 20px 25px;
	background-color: #dfe0e0;
	border-top: 1px solid #4f4f4f;
	min-height: 375px;
}

.sidebar h2 {
    color: #000;
}

.sidebar ul {
	margin: 0 0 1.5em 0;
	padding: 1px 0 0;
	background: transparent url('sidebar-nav-sep.png') left top no-repeat;
	font-size: 0.875em;
}

.sidebar li {
	display: block;
	margin: 0;
	padding: 8px 0;
	background: transparent url('sidebar-nav-sep.png') left bottom no-repeat;
}

.sidebar a:link, .sidebar a:visited, .sidebar a:active {
	color: #000;
}

.sidebar a:hover, .sidebar a:focus {
	color: #13409c;
	text-decoration: underline;
}

.sidebar .sel a {
	color: #13409c
}

.category {
	float: right;
	width: 695px; /* 765px */
	padding: 20px 35px;
	background: #fff;
	border-top: 1px solid #4f4f4f;
}

.category ul.nav {
	display: block;
	margin: 20px 0;
	padding: 0;
}

.category .nav li {
	display: inline-block;
	width: 32.9%;
	text-align: left;
	margin-bottom: 20px;
	min-height: 135px;
}

*+html .category .nav li {
	display: block;
	float: left;
}

.category a.image {
	display: block;
	height: 107px;
	line-height: 107px;
	margin-bottom: 8px;
}

.category .image img {
	vertical-align: middle;
}

.category .nav li {
	text-align: center;
}

.category .nav a:link, .category .nav a:visited, .category .nav a:active {
	font-size: 1.125em;
	color: #000;
}

.category .nav a:hover, .category .nav a:focus, .category  a.image:hover + a {
	color: #13409c;
	text-decoration: underline;

}

.category  a.image:hover + a, .category  a.image:focus + a {
	color: #13409c !important;
	text-decoration: underline !important;
}

/* galleries */
div.gallery {
	padding: 0px;
	border: 0px solid #CCCCCC;
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

.gallery ul {
	list-style-type: none;
	margin: 10px 0;
	padding: 0;
	position: relative;
}

.gallery li {
	float: left;
	margin: 10px 0 !important;
	padding: 0;
	width: 224px;
	height: 132px;
	line-height: 132px;
	text-align: center;
}

.gallery a {
	display: inline-block;
	height: 130px;
	overflow: hidden;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	border: 2px solid #CCCCCC;
	vertical-align: middle;
}

/* default form styling
 * - apply .contact class to any form
 * - note .button styling at top of file
 */

#contact-area {
	width: 450px;
	float:left;
	margin-bottom:20px;
}

form.contact {
	margin-top: 8px;
}

form.contact p {
	line-height: 1.5em;
	margin: 7px 0;
}


.contact p.action {
	text-align: center;
	margin-left:293px;
	
}

.login-form p.action {
	margin-left: 210px;
	text-align: left;
}

.contact .action a {
	font-size: 0.875em;
}

form.contact label {
	display: inline-block;
	width: 22%;
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

form.contact input[type=text] {
	width: 65%;
	font-family: inherit;
	font-size: 0.875em;
	border-left: 3px solid #13409c !important;
	padding: 6px;
	border: 1px solid #ccc;
}

form.login-form input[type=text] {
	width: 35%;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
	border-left: 3px solid #13409c !important;
	padding: 6px;
	border: 1px solid #ccc;
}
img.auth { vertical-align: middle; }

form.contact textarea {
	width: 65%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
	border-left: 3px solid #13409c !important;
	padding: 6px;
	border: 1px solid #ccc;
}

form.login-form textarea {
	width: 35%;
}

form.contact i {
	position: relative;
	display: inline-block;
}

form.contact .button {
	display: inline-block;
	width: 103px;
	height: 19px;
	margin: 12px  wepsetup30px;
	padding: 0;
	border: none;
	background: #c0017c url('button.jpg') center center no-repeat;
	color: #FFF;
	font-size: 0.6875em; /* 11px from 16px */
	line-height: 19px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
}

form.contact .button:hover, form.contact .button:focus {
	text-decoration: underline;
	background: #9d289d url('button-hover.jpg') center center no-repeat;
}

form.contact textarea:focus, form.contact input:focus, form.contact input:hover, form.contact textarea:hover{
	border: 2px solid #666666;
}

form #security_code {
    width: 42%;
}

form.contact img {
    vertical-align: middle;
}

.contact-right {
	float:left;
	width: 460px;
	margin-left:30px;
}

input[type="submit" i] {
    background: #13409c;
    border: none;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    padding: 8px 16px;
}


/* customers */
.customer-nav {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
}

.customer-nav li {
	display: block;
	float: left;
	margin-right: 10px;
}

.customer-nav .sel a {
	color: #FFF !important;
}

.product {
	width: 100%;
	text-align: left;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #666;
	overflow: hidden;
	clear: both;
	line-height: 1.5em;
}

.product h2 {
	font-size: 1em;
	font-weight: bold;
	margin: 0;
}

.product h3 {
	font-size: 1em;
	font-weight: normal;
	margin: 0;
}

.product a.image {
	display: block;
	overflow: hidden;
	float: left;
	height: 120px;
	line-height: 120px;
	width: 120px;
}

.product .image img {
	vertical-align: middle;
}

.details {
	float: left;
	margin-left: 10px;
	min-width: 170px;
}

.details ul, .details li, .subtotals ul, .subtotals li , .totals ul, .totals li {
	display: block;
	padding: 0;
	margin: 0;
}

.details input {
	width: 50px;
	background: #EAEAEA;
	border: none;
}

.details li span {
	display: inline-block;
	min-width: 50%;
}

.subtotals {
	float: left;
	margin-left: 50px;
	color: #FFF;
	min-width: 170px;
}

.subtotals span {
	display: inline-block;
	min-width: 50%;
}

.subtotals span+span {
	text-align: right;
}

.comment {
	float: left;
	width: 25%;
	margin-left: 50px;
}

.comment textarea {
	width: 100%;
	min-height: 3em;
	background: #EAEAEA;
	border: none;
}

.totals {
	color: #FFF;
	margin-bottom: 5px;
	padding-bottom: 10px;
	font-size: 1.25em;
	border-bottom: 1px dotted #666;
}

.totals span {
	display: inline-block;
	min-width: 130px;

}

.summary h2 {
	margin-bottom: 0;
}

.summary label {
	display: block;
	margin-top: 1em;
}

.summary label span {
	display: inline-block;
	min-width: 115px;
}

.summary textarea {
	width: 48%;
	height: 6em;
	background: #EAEAEA;
	border: none;
}

.summary input[type=text] {
	width: 300px;
}

.summary .error {
	color: #FFF;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {

}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/* tinymce universal formatting */
#tinymce {width: 940px; padding: 10px; background: #0D0D0C; text-align: left; font-size: 1em; color: #AEAEAE;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }

.left-column {
	float:left;
	width: 280px;
	margin-left:25px;
}

.right-column {
	float:left;
	width: 450px;
}

.homepanels a:active, .homepanels a:visited {
    color: #fff;
}

.homepanels a:hover, .homepanels a:focus {
	color: #ccc;
	text-decoration: none;
}

.homepanels p {
	font-size: 14px;
}

.panelbot {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 10px;
}

.panelbot a:link, .panelbot a:visited, .panelbot a:active {
    color: #fff;
}

.home1, .home2, .home3, .home4, .home5, .home6 {
    width: 300px;
	margin-bottom: 40px;
	color: #fff;
}

.home1 h2, .home2 h2, .home3 h2, .home4 h2, .home5 h2, .home6 h2 {
	color: #fff;

}

.home1 {
    float: left;
    margin-right: 4%;
    background-image: url(/resources/images/home_1.jpg);
    height: 304px;
}

.home2 {
    float: left;
	background-image: url(/resources/images/home_2.jpg);
    height: 304px;
}

.home3 {
    float: right;
	background-image: url(/resources/images/home_3.jpg);
    height: 304px;
}

.home4 {
    float: left;
    margin-right: 4%;
	background-image: url(/resources/images/home_4.jpg);
    height: 304px;
}

.home5 {
    float: left;
	background-image: url(/resources/images/home_5.jpg);
    height: 304px;
}

.home6 {
    float: right;
	background-image: url(/resources/images/home_6.jpg);
    height: 304px;
}

.tint {
	z-index: 1;
 	height: 100%;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	background: rgba(27, 73, 168, 0.6);    
}

.nomarg {
	margin-top:-30px !important;
}
